<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.device.pms.mapper.majornetwork.TerminalMapper">

    <select id="page" resultType="com.njcn.device.pms.pojo.vo.PmsTerminalVO">
        SELECT pms_terminal.*
        FROM pms_terminal pms_terminal
        WHERE ${ew.sqlSegment}
    </select>
</mapper>
